> # NAME

> AlphaArg1 - 3D API AlphaArg1

> # USAGE

> AlphaArg1 = int(first)

> # VALID ENUMERANTS

> first: Constant, Current, Diffuse, SelectMask, Specular, Temp, Texture, TFactor

> # DESCRIPTION

> Specify the first alpha argument for the stage. See the D3DTSS_ALPHAARG1 texture stage state description for DirectX 9.

> The standard reset callback sets the AlphaArg1 state to int(Texture).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> AlphaArg0, AlphaArg2, AlphaBlendEnable, AlphaFunc, AlphaOp, AlphaRef, AlphaTestEnable, ColorArg0, ColorArg1, ColorArg2, ColorOp, BlendOpAlpha